Subject: Re: [PATCH] [PING] Fix TIOCGPTPEER ioctl definition

From: Greg Kroah-Hartman <[email-masked]>
Date: Mon, 17 Jul 2017 15:47:46 +0200

On Mon, Jul 17, 2017 at 04:29:46PM +0300, Gleb Fotengauer-Malinovskiy wrote:
> This ioctl does nothing to justify an _IOC_READ or _IOC_WRITE flag
> because it doesn't copy anything from/to userspace to access the
> argument.
> 
> Fixes: 54ebbfb16034 ("tty: add TIOCGPTPEER ioctl")
> Signed-off-by: Gleb Fotengauer-Malinovskiy <[email-masked]>
> Acked-by: Aleksa Sarai <[email-masked]>
> Acked-by: Arnd Bergmann <[email-masked]>

Why the PING?  -rc1 just happened, so I am only now able to apply the
patch to the tree.  Please relax, you are behind about 800+ other
patches in my queue...

thanks,

greg k-h